-- vim: ts=4 sw=4 noet ai cindent syntax=lua
conky.config = {
	own_window = true,
	own_window_title = 'Conky',
	own_window_class = 'Conky',
	own_window_type = 'desktop',
	own_window_hints = 'undecorated,below,sticky,skip_taskbar,skip_pager',
	own_window_colour = '232629',

	double_buffer = true,
	cpu_avg_samples = 2,
	net_avg_samples = 2,
	no_buffers = true,
	update_interval = 1,

	use_xft = true,
	font = 'IBM Plex Sans:style=Light:size=9',
	default_color = '#fffcf6',
	color1 = '232629', -- Background
	color2 = 'fffcf6', -- Foreground
	color3 = '4b5162', -- Background-alt

	alignment = 'bottom_right',
	xinerama_head = 0,
	minimum_height = 0,
	minimum_width = 304,
	border_width = 0,
	border_outer_margin = 0,
	border_inner_margin = 16,
	gap_x = 27,
	gap_y = 72,

	format_human_readable = true,
	temperature_unit = "celsius",
	if_up_strictness = "link",

	default_bar_height = 11,
	default_bar_width = 130,
	default_graph_height = 36,
	draw_borders = true,
	draw_outline = false,
	draw_graph_borders = true,
	draw_shades = false
}
conky.text = [[
${font IBM Plex Sans:style=Light:size=96}$alignr${time %l:%M %p}$font

${font IBM Plex Sans:style=Light:size=32}$alignr${time %A, %B %d, %Y}$font
]]
